Liste de vérification des logiciels prérequis pour l'installation et la mise à niveau - Metasys - LIT-12012162 - MS-ADS05U-0 - MS-ADX100SQL2-0 - MS-ADX100U-0 - MS-ADX10SQL-0 - MS-ADX10U-0 - MS-ADX25SQL-0 - MS-ADX25U-0 - MS-ADX50SQL-0 - MS-ADX50SQL2-0 - MS-ADX50U-0 - Server - Metasys Server - 11.0

Instructions d'installation et de mise à niveau de Metasys Server

Brand
Metasys
Product name
Metasys Server
Document type
Installation Guide
Document number
LIT-12012162
Version
11.0
Revision date
2021-05-05
Product status
Active
Language
Français (France)
Avant de lancer l’installation ou la mise à niveau de Metasys Server, lisez le Tableau 1 pour vous assurer que vous possédez les logiciels prérequis. Le tableau indique également où vous procurer chacun de ces composants logiciels.
Remarque : Si vous avez acheté le logiciel Metasys Server qui inclut SQL Server (par exemple, MS-ADX25SQL-0), le package SQL Server est fourni sous la forme d’un fichier compressé doté de l’extension de fichier .rar. Ce type de fichier est similaire à un fichier .zip. Utilisez tout simplement un outil d'extraction de fichiers tel que WinZip™ ou 7-Zip File Manager pour extraire le fichier .rar sur le disque dur du serveur.
Tableau 1. Liste de vérification des logiciels prérequis
 

Composant logiciel

Produit

Où se le procurer

 

Système d’exploitation (en sélectionner un) 1

Windows® 10 Pro et Windows 10 Enterprise Editions versions 1903, 1909, et 2004 (64 bits). Pour toutes les futures mises à jour de Windows 10 ultérieures à la version 2004, nous évaluerons et certifierons que le logiciel Metasys peut prendre en charge les mises à jour avant de fournir des consignes d’assistance. 2

ADS /SCT

Microsoft Corporation

Windows® 8.1 Pro et Windows 8.1 Entreprise avec mise à jour (KB2919355) (64 bits) 2

Windows® Server® 2019 (version 1803 ou ultérieure) (64 bits)

ADX /SCT

Windows® Server® 2016 avec Mise à jour (KB4512495) (64 bits)

 

Composants du système d'exploitation (installés par Metasys Server)

Internet Information Services (IIS) (inclus avec le système d’exploitation)

ADS/ADX /SCT

Support du système d’exploitation

Microsoft Message Queuing (MSMQ)

 

Divers (tout sélectionner)

Microsoft .NET Framework 3.5 SP1 ou 3.5.1

ADS/ADX /SCT

Support du système d’exploitation

Microsoft .NET Framework 4.7.2

(installé par Metasys Server)

 

Microsoft Silverlight® 5.0 ou version ultérieure 3

http://www.microsoft.com/silverlight

 

Base de données (en sélectionner une)

SQL Server® 2019 Express (64 bits)

ADS /SCT

Portail de licences

Centre de téléchargement Microsoft

SQL Server® 2017 Express avec CU17 (64 bits)

SQLServer® 2016 Express avec SP2 CU10 (64 bits)

SQL Server® 2014 Express avec SP3 CU4 (64 bits)

 

SQL Server® 2019 (64 bits) 4

(Édition Standard ou Enterprise)

ADX /SCT

Microsoft Corporation

SQLServer® 2017 avec CU17 (64-bit) 4

(Édition Standard ou Enterprise)

SQLServer® 2016 avec SP2 CU10 (64 bits) 4

(Édition Standard ou Enterprise)

SQLServer® 2014 avec SP3 CU4 (64 bits) 4

(Édition Standard ou Enterprise)

 

Outils de base de données

Outil SQL Installer

ADS /SCT

Portail de licences

Microsoft SQL Server Management Studio Express (ADS uniquement)

Portail de licences ou Centre de téléchargement Microsoft

 

Reporting Services

Microsoft Report Viewer 2012 Redistributable Package 5

ADX

Portail de licences ou Microsoft Corporation

1 Nous vous recommandons vivement de choisir pour le logiciel Metasys un ordinateur dont le système d’exploitation est installé sur un disque dur entièrement formaté. Si vous utilisez un ordinateur qui a été mis à niveau à partir d’une version antérieure de Windows, les fichiers et les paramètres du registre conservés après la mise à niveau risquent d’influer négativement sur l’installation du logiciel système Metasys.
2 Le logiciel du système Metasys ne prend pas en charge l’interface par écran tactile qui est disponible sous les systèmes d’exploitation Windows 10 et Windows 8.1.
3 Requis pour l'affichage de fichiers Graphics+ sur les clients du Portail de gestion du site.
4 À partir de la version 11.0, le système ARS (Advanced Reporting System) Metasys et Energy Essentials sont compatibles avec SQL Server 2017, SQL Server 2016 et SQL Server 2014, mains ne sont pas compatibles avec SQL Server 2019.
5 Requis pour les rapports générés par le système ARS (Advanced Reporting System) Metasys ou Metasys Energy Essentials. Utilisez Report Viewer 2012 Redistribution Package pour SQL Server 2017, SQL Server 2016 et SQL Server 2014.